/* Effective stylesheet produced by snapshot save */
.adzerk-vote { position: relative; }
.adzerk-vote-controls { position: absolute; right: 0px; top: 0px; }
.adzerk-vote-controls .adzerk-vote-option { color: white; background-color: rgba(0, 0, 0, 0.6); cursor: pointer; float: right; padding: 5px; }
.adzerk-vote-controls .adzerk-vote-up .adzerk-vote-icon { height: 12px; width: 12px; background: url("urn:not-loaded:https://adzerk-www.s3.amazonaws.com/customAdTypes/thumb_sprites.png") repeat scroll 12px 0px transparent; }
.adzerk-vote-controls .adzerk-vote-down .adzerk-vote-icon { height: 12px; width: 12px; background: url("urn:not-loaded:https://adzerk-www.s3.amazonaws.com/customAdTypes/thumb_sprites.png") repeat scroll 12px 12px transparent; }
.adzerk-vote-survey { font-family: sans-serif; position: absolute; top: 21px; right: 0px; z-index: 9999; width: 160px; padding: 6px 12px; font-size: 12px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(68, 68, 68); }
.adzerk-vote-survey label { cursor: pointer; }
.adzerk-vote-survey ul { text-indent: 0px; margin-left: -42px; }
.adzerk-vote-survey ul li { text-indent: 0px; list-style-type: none; margin: 3px 0px; cursor: pointer; }
